Subject: New Reply Received - Article Feedback - How can I pay with my Shukrans?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 18:40:51 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - How can I pay with my Shukrans?  Ticket comment <div>Thank you so much for your email. The matter has been resolved and my Shukaran points have been reimbursed. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 30 Mar 2023 at 21:20, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0202478648"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5945501</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amina,</div>
<div dir="ltr">
<div><span><br></span></div>
<div><span style="font-family:-apple-system, system-ui," dir="ltr">Thank you for getting in touch with Splash. </span></div>
<div><span><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span><br></span></div>
<div><span style="font-family:-apple-system, system-ui," dir="ltr">Please provide us with the screen recording or screenshot of the issue so that we can check and assist you accordingly.</span></div>
<div><span><br></span></div>
<div><span style="font-family:-apple-system, system-ui,">Looking forward to hearing from you.</span></div>
<div><span><br></span></div>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont," dir="ltr">Splash </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945501